/*
   Style Sheet for Sherrick.net
*/

* {
  font-family: Verdana, Arial, sans-serif;
}

BODY {
  background: #ffffff;
  color: #000000;
  margin: 0px;
}

A {
  color: #804040;
  text-decoration: none;
}

A.addr {
  font-size: 11px;
  color: #FF0000;
}

A.NameAddr {
  font-size: 12px;
  font-weight: bold;
  color: #FF0000;
}

HR {
	color: #804040;
}

TABLE.left {
  font-size: 9px;
  background: #cccccc;
  border-style: solid;
  border-width: 0px;
  margin: 0px;
  padding: 0px;
}

TABLE.mainPic {
  background: #ffffff;
  border-style: none;
  border-width: 0px;
  margin: 0px;
  padding: 0px;
}

TABLE.formArea {
  background: #cccccc;
  border-color: #804040;
  border-style: solid;
  border-width: 1px;
  margin: 2px;
  padding: 3px;
}

TH.phone {
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  line-height: 1.5;
  background: #ffffff;
}

TD.coverHeading {
  font-size: 24px;
  color: #0000ff;
  background: #cccccc;
}

TD.topStripe {
  font-size: 11px;
  color: #ffffff;
  background: #804040;
  line-height: 1.5;
}

TD.main, P.main {
  font-size: 11px;
  line-height: 1.5;
}

TABLE.login {
  border-color: #000000;
  border-style: solid;
  border-width: 2px;
}

SPAN.errorText {
  font-size: 10px;
  line-height: 1.5;
  color: #ff0000;
}

SPAN.errorTextbl {
  font-size: 10px;
  line-height: 1.5;
  color: #0000ff;
}

SPAN.errorTextBlack {
  font-size: 10px;
  color: #000000;
}

div.medB {
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}






TABLE.alphaArea {
  background: #ffcb23;
  border-color: #cccccc;
  border-style: solid;
  border-width: 0px;
  margin: 0px;
}

TH.pageHeading {
  font-size: 18px;
  font-weight: bold;
  color: #0000FF;
  line-height: 2.0;
  background: #ffcb23;
}




TD.mainBlue {
  font-size: 11px;
  color: #0000ff;
  background: #cccccc;
  line-height: 1.5;
}

TD.blue {
  font-size: 11px;
  color: #0000ff;
  line-height: 1.5;
}

TD.mainRed {
  font-size: 12px;
  color: #ff0000;
  line-height: 1.5;
}

TD.message, P.message {
  font-size: 11px;
  color: #ff0000;
  line-height: 1.5;
}
TD.heading {
  font-size: 30px;
  color: #ff0000;
  background: #ffcb23;
}

TD.bgGrey {
  font-size: 11px;
  color: #ffffff;
  background: #cccccc;
}

TD.bgYel {
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
  background: #ffcb23;
}

TD.bgYelFontBlack {
  font-size: 11px;
  color: #000000;
  background: #ffcb23;
}



A.addrMenu {
  font-size: 11px;
  font-weight: bold;
  line-height: 2.0;
  color: #FF0000;
}

A.family {
  font-size: 11px;
  color: #FF0000;
}

div.head {
  font-size: 22px;
  font-weight: bold;
  color: #000000;
}

div.med {
  font-size: 14px;
  color: #000000;
}



div.reg {
  font-size: 11px;
  color: #000000;
}

B.email {
  font-size: 14px;
  font-weight: bold;
}

TD.emailB {
  font-size: 12px;
  font-weight: bold;
}

TD.email {
  font-size: 12px;
}

TD.email10 {
  font-size: 10px;
}


